package cn.com.countrygarden.bi.main.model.performance.dto;

import java.util.List;

/**
 * 绩效分析Dto
 */
public class PerformanceAnalysisDto {

    private PerformanceAreaDto organInfo;

    private List<PerformanceAnalysisRecordDto> analysisRecordDtos;

    public PerformanceAreaDto getOrganInfo() {
        return organInfo;
    }

    public void setOrganInfo(PerformanceAreaDto organInfo) {
        this.organInfo = organInfo;
    }

    public List<PerformanceAnalysisRecordDto> getAnalysisRecordDtos() {
        return analysisRecordDtos;
    }

    public void setAnalysisRecordDtos(List<PerformanceAnalysisRecordDto> analysisRecordDtos) {

        this.analysisRecordDtos = analysisRecordDtos;
    }
}
